.gm-style .gm-style-iw-c {
  border-radius: 0 !important;
  padding: 30px !important;
}

.gm-style .gm-style-iw-c .location-title {
  display: none;
}

.gm-style .gm-style-iw-c .gm-style-iw-d {
  overflow: hidden !important;
}

.gm-style .gm-style-iw-c .gm-style-iw-d .node--type-store.node--view-mode-map h2,
.gm-style .gm-style-iw-c .gm-style-iw-d .node--type-store.node--view-mode-map h3 {
  font-size: 24px;
}

.gm-style .gm-style-iw-c .gm-style-iw-d .node--type-store.node--view-mode-map .field--name-today-open-field {
  font-size: 16px;
}

.gm-style .gm-style-iw-c .gm-style-iw-d .node--type-store.node--view-mode-map .field--type-address {
  font-size: 16px;
}

.gm-style .gm-style-iw-c .gm-style-iw-d .node--type-store.node--view-mode-map .field--name-field-store-hours-sunday {
  font-size: 16px;
}

.gm-style .gm-style-iw-c .gm-style-iw-d .node--type-store.node--view-mode-map .field--name-field-store-hours-holiday {
  font-size: 16px;
}

.node--type-store.node--view-mode-teaser {
  background-color: #fff;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  display: flex;
  flex-flow: column;
  height: 100%;
}

.node--type-store.node--view-mode-teaser .group-text-wrapper {
  display: flex;
  flex-flow: column;
  height: 100%;
}

.node--type-store.node--view-mode-teaser .group-hours-wrapper {
  margin-top: auto;
}

.node--type-store.node--view-mode-map h2,
.node--type-store.node--view-mode-map h3,
.node--type-store.node--view-mode-teaser h2,
.node--type-store.node--view-mode-teaser h3 {
  color: #104293;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
  margin: 0;
  padding-right: 22px;
  text-align: left;
  text-transform: uppercase;
}

.node--type-store.node--view-mode-map .group-image-wrapper,
.node--type-store.node--view-mode-teaser .group-image-wrapper {
  position: relative;
}

.node--type-store.node--view-mode-map .group-image-wrapper .field--name-node-link a,
.node--type-store.node--view-mode-teaser .group-image-wrapper .field--name-node-link a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.node--type-store.node--view-mode-map .group-image-wrapper img,
.node--type-store.node--view-mode-teaser .group-image-wrapper img {
  display: block;
  width: 100%;
}

.node--type-store.node--view-mode-map .field--name-today-open-field,
.node--type-store.node--view-mode-teaser .field--name-today-open-field {
  background: #f4f4f4;
  bottom: 0;
  font-size: 12px;
  line-height: 1.2;
  padding: 10px;
  position: absolute;
  right: 0;
}

.node--type-store.node--view-mode-map .field--name-today-open-field .open,
.node--type-store.node--view-mode-teaser .field--name-today-open-field .open {
  color: #269945;
}

.node--type-store.node--view-mode-map .field--name-today-open-field .closed,
.node--type-store.node--view-mode-teaser .field--name-today-open-field .closed {
  color: #cf2222;
}

.node--type-store.node--view-mode-map .field--name-today-open-field .placeholder,
.node--type-store.node--view-mode-teaser .field--name-today-open-field .placeholder {
  font-style: normal;
}

.node--type-store.node--view-mode-map .group-text-wrapper,
.node--type-store.node--view-mode-teaser .group-text-wrapper {
  padding: 16px 22px;
  position: relative;
}

.node--type-store.node--view-mode-map .field--type-address,
.node--type-store.node--view-mode-teaser .field--type-address {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.3;
}

.node--type-store.node--view-mode-map .group-button-wrapper,
.node--type-store.node--view-mode-teaser .group-button-wrapper {
  position: absolute;
  right: 17px;
  top: 60px;
}

.node--type-store.node--view-mode-map .group-button-wrapper .field--name-active-button-field,
.node--type-store.node--view-mode-map .group-button-wrapper .field--name-navigate-button-field,
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-active-button-field,
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-navigate-button-field {
  display: inline-block;
  margin-left: 2px;
  vertical-align: top;
}

.node--type-store.node--view-mode-map .group-button-wrapper .field--name-active-button-field input,
.node--type-store.node--view-mode-map .group-button-wrapper .field--name-navigate-button-field input,
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-active-button-field input,
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-navigate-button-field input {
  background-size: 16px !important;
  background-position: center center !important;
  height: 16px;
  width: 16px;
  display: block;
}

.node--type-store.node--view-mode-map .group-button-wrapper .field--name-active-button-field input[disabled],
.node--type-store.node--view-mode-map .group-button-wrapper .field--name-navigate-button-field input[disabled],
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-active-button-field input[disabled],
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-navigate-button-field input[disabled] {
  opacity: 0;
}

.node--type-store.node--view-mode-map .group-button-wrapper .field--name-active-button-field form,
.node--type-store.node--view-mode-map .group-button-wrapper .field--name-navigate-button-field form,
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-active-button-field form,
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-navigate-button-field form {
  position: relative;
}

.node--type-store.node--view-mode-map .group-button-wrapper .field--name-active-button-field .ajax-progress,
.node--type-store.node--view-mode-map .group-button-wrapper .field--name-navigate-button-field .ajax-progress,
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-active-button-field .ajax-progress,
.node--type-store.node--view-mode-teaser .group-button-wrapper .field--name-navigate-button-field .ajax-progress {
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: block;
  left: 50%;
  margin: 0;
  position: absolute;
  top: 50%;
}

.node--type-store.node--view-mode-map .boolean-value-1,
.node--type-store.node--view-mode-teaser .boolean-value-1 {
  color: #269945;
}

.node--type-store.node--view-mode-map .boolean-value-0,
.node--type-store.node--view-mode-teaser .boolean-value-0 {
  color: #cf2222;
}

.node--type-store.node--view-mode-map .field--name-field-store-hours-sunday,
.node--type-store.node--view-mode-teaser .field--name-field-store-hours-sunday {
  font-size: 12px;
  line-height: 1.4;
}

.node--type-store.node--view-mode-map .field--name-field-store-hours-holiday,
.node--type-store.node--view-mode-teaser .field--name-field-store-hours-holiday {
  font-size: 12px;
  line-height: 1.4;
}

.node--type-store.node--view-mode-map .group-hours-wrapper .field--name-field-store-hours-extra p,
.node--type-store.node--view-mode-teaser .group-hours-wrapper .field--name-field-store-hours-extra p {
  margin: 0;
  font-size: 12px;
  line-height: 1.4;
}

.section-stores .view-id-stores .views-view-grid.horizontal {
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  float: none;
  width: auto;
}

.section-stores .view-id-stores .views-view-grid.horizontal:before {
  content: "";
  display: table;
}

.section-stores .view-id-stores .views-view-grid.horizontal:after {
  content: "";
  display: table;
  clear: both;
}

.section-stores .view-id-stores .views-view-grid.horizontal::before {
  width: 100%;
}

.section-stores .view-id-stores .views-view-grid.horizontal > .views-row {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}

.section-stores .view-id-stores .views-view-grid.horizontal > .views-row > div {
  height: 100%;
}

.section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+1) {
  float: left;
  width: 33.33333%;
  margin-left: 0%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+1) + .views-row {
  clear: none;
}

[dir="rtl"] .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+1) {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+2) {
  float: left;
  width: 33.33333%;
  margin-left: 33.33333%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+2) + .views-row {
  clear: none;
}

[dir="rtl"] .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+2) {
  float: right;
  margin-right: 33.33333%;
  margin-left: -100%;
}

.section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+3) {
  float: left;
  width: 33.33333%;
  margin-left: 66.66667%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+3) + .views-row {
  clear: left;
}

[dir="rtl"] .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+3) + .views-row {
  clear: right;
}

[dir="rtl"] .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(3n+3) {
  float: right;
  margin-right: 66.66667%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 1439px) {
  .section-stores .view-id-stores .views-view-grid.horizontal {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal:before {
    content: "";
    display: table;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal::before {
    width: 100%;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row > div {
    height: 100%;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(2n+1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(2n+1) + .views-row {
    clear: none;
  }
  [dir="rtl"] .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(2n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(2n+2) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(2n+2) {
    float: right;
    margin-right: 50%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .section-stores .view-id-stores .views-view-grid.horizontal {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal:before {
    content: "";
    display: table;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal::before {
    width: 100%;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row > div {
    height: 100%;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(1n+1) {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-stores .view-id-stores .views-view-grid.horizontal > .views-row:nth-child(1n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.section-stores .view-id-stores .views-view-grid.horizontal .views-col {
  float: none;
}

.section-stores .view-id-stores .pager {
  margin: 65px 0;
}

.section-stores .view-id-stores .pager .pager__item a {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border-radius: 8px;
  border: 0;
  display: inline-block;
  font-family: Oswald;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: .2px;
  line-height: 25px;
  padding: 18px 3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #104293;
  color: #fff;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-stores .view-id-stores .pager .pager__item a {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .section-stores .view-id-stores .pager .pager__item a {
    font-size: 18px;
    line-height: 1.1em;
  }
}

.section-stores .view-id-stores .pager .pager__item a:hover {
  background-color: #0d387c;
}
